Loading...
Searching...
No Matches
result.h File Reference
`#include <BALL/DOCKING/COMMON/receptor.h>`
`#include <BALL/DOCKING/COMMON/flexibleMolecule.h>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::Result
class | BALL::Result::ResultData

## Namespaces

namespace | BALL

## Variables

| UNKNOWN = -1
| RECEPTORIMPORT
| LIGANDIMPORT
| DOCKING
| RESCORING
| MDRESCORING
| CONSENSUSRESCORING

## Variable Documentation

## CONSENSUSRESCORING

CONSENSUSRESCORING

Definition at line 33 of file result.h.

## DOCKING

DOCKING

Definition at line 30 of file result.h.

## LIGANDIMPORT

LIGANDIMPORT

Definition at line 29 of file result.h.

## MDRESCORING

MDRESCORING

Definition at line 32 of file result.h.

## RECEPTORIMPORT

RECEPTORIMPORT

Definition at line 28 of file result.h.

## RESCORING

RESCORING

Definition at line 31 of file result.h.

## UNKNOWN

UNKNOWN = -1

Definition at line 27 of file result.h.